%define Name CLEX
Name: clex
Version: 3.18
Release: alt1
Summary: A file manager with a full-screen user interface
License: %gpl2plus
Group: File tools
URL: http://www.%name.sk
Source: %url/download/%name-%version.tar

# Automatically added by buildreq on Thu Jul 24 2008
BuildRequires: libncurses-devel
BuildRequires: rpm-build-licenses

%description
%Name (pronounced KLEKS) is a file manager with a full-screen user
interface. It displays directory contents including the file status
details and provides features like command history, filename insertion,
or name completion in order to help users to create commands to be
executed by the shell. 
%Name is a versatile tool for system administrators and all users that
utilize the enormous power of the command line. Its unique one-panel
user interface enhances productivity and lessens the probability of
mistake. There are no built-in commands, %Name is an add-on to your
favorite shell.


%prep
%setup


%build
%configure
%make_build
bzip2 --best --keep --force ChangeLog


%install
%make_install DESTDIR=%buildroot install


%files
%doc AUTHORS ChangeLog.* README
%_bindir/*
%_man1dir/*


%changelog
* Thu Jul 24 2008 Led <led@altlinux.ru> 3.18-alt1
- initial build
